/* ########### font colours ########### */

h1 {
	font:bold 24px Helvetica, Arial sans-serif;
	color: #dfc932;
	padding: 0px 0px 10px 0px;
	margin:  0px 0px 0px 0px;
}
h2 {
	font:bold 18px Helvetica, Arial sans-serif;
	color: #dfc932;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;}
h3 {
	font:bold 16px Helvetica, Arial sans-serif;
	color: #4ea7f3;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;}
p {	
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	line-height: 24px;
	color: #ffffff;
}

a {
	text-decoration: none;
	color: #dfc932;}

a:hover {
	text-decoration: underline;
	color: #dfc932;}

.dark_blue {
	font-weight: bold;
	color: #0960bd;
}
.dark_grey {
	color: #323232;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
}
.submit {
	color: #323232;
	background: #ffb400;
	width: 70px;
	height: 25px;
}
/* ########### body tags ########### */
body {
	padding: 0px;
	margin: 0px;
	font: normal 14px Helvetica, Arial sans-serif;
	background: url(../images/header.jpg) #3a3a3a top center no-repeat;
}

body.inner {
	padding: 0px;
	margin: 0px;
	font: normal 14px Helvetica, Arial sans-serif;
	background: url(../images/header-inner.jpg) #3a3a3a top center no-repeat;
}
.inner #menu {	
	margin: 0 auto;
	width: 900px;
	height: 350px;}

#menu {	
	margin: 0 auto;
	width: 900px;
	height: 550px;}
#menu-cont {	
	float: right;
	padding: 160px 20px 0px 0px;}
#menu-cont ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;}
#menu-cont li {
	float: left;
	list-style-type: none;
	font: bold 16px  Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;}
#menu-cont li.selected a {
	color: #dfc932;}
#menu-cont li a {
	color: #ffffff;
	text-decoration: none;}
#menu-cont li a:hover {
	color: #dfc932;
	text-decoration: none;}

#site_container {
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	width: 900px;}

#left-column {
	float: left;
	width: 350px;}
#left-column img {
	float: right;}
	
#feature-services ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;}
#feature-services li {
	color: #fff;
	font: bold 12px  Arial, Helvetica, sans-serif;
	padding: 10px 0px 0px 5px;
	margin: 0px 0px 0px 40px;}

#feature-services-double ul {
	float: left;
	width: 260px;
	padding: 10px 0px 15px 0px;
	margin: 0px 0px 0px 0px;}
#feature-services-double li {
	color: #fff;
	font: bold 12px  Arial, Helvetica, sans-serif;
	padding: 10px 0px 0px 5px;
	margin: 0px 0px 0px 40px;}

#right-column {
	float: left;
	padding: 0px 30px 0px 0px;
	width: 520px;}

#footer {
	padding: 0px 0px 0px 0px;
	background: #2b2a2a;
	margin: 20px auto;
	width: 900px;}
#footer p {
	text-align: right;
	padding: 10px 10px 10px 10px;}
#footer p.email {
	float: left;}
#footer p.email a {
	color: #fff;}

#image-cont {
	margin: 20px 0px;}
#image-cont img {
	padding: 0px 20px 0px 0px;}

/* CONTACT FORM */	
.contactus-cont {
	width: 500px;}
.left-side {
	margin: 10px 0px 0px 0px;
	width: 100px;
	float: left;
	color: #fff;}
.right-side {
	margin: 10px 0px 0px 0px;
	width: 400px;
	float: left;
	color: #fff;}
.right-side .contact-input {
	width: 200px;}
.right-side textarea {
	width: 400px;
	height: 100px;}
.double-side {
	margin: 10px 0px 0px 100px;
	width: 300px;
	float: left;
	color: #fff;}

